ANNIE1-Staging - Task #8634

Order materials for PMT structure
05/06/2015 10:23 AM - Matthew Wetstein

Status: New Start date: 12/18/2015
Priority: Normal Due date: 12/23/2015
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/06/2015 10:34 AM - Matthew Wetstein

- Tracker changed from Bug to Task

#2 - 12/06/2015 11:53 AM - Matthew Wetstein
- Due date changed from 08/07/2015 to 12/23/2015
- Start date changed from 08/07/2015 to 12/18/2015

#3 - 01/18/2016 12:23 PM - Matthew Wetstein
- % Done changed from 0 to 20

#4 - 01/22/2016 08:52 AM - Matthew Wetstein
- % Done changed from 20 to 40

#5 - 04/06/2016 11:09 PM - Matthew Wetstein
- % Done changed from 40 to 100
